<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>Mostrar escenas y propiedades</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>Ocultar escenas y propiedades</string>
	<key>MORE_ITEM_LABEL</key>
	<string>Más</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>Notificaciones</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>Perfiles</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>Alternar selección</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>Esconder '%@'</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>Mostrar '%@'</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>Mostrar Ajustes</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>Ocultar Ajustes</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>Mostrar Preferencias</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>Ocultar Preferencias</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>Mostrar ajustes y capas</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>Ocultar ajustes y capas</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>Pausar</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>Reiniciar</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>Mostrar paneles de retransmisión</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>Ocultar paneles de retransmisión</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>Grabando</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>Comentarios</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>Ayuda</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>Licencia</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>Vista Previa de Magnificación</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>Escalar para Llenar</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>Escalar para Encajar</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>Transmisión</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>Mejorar</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>Advertencia</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>Siempre Centrar</string>
</dict>
</plist>
